gpp package in Ubuntu

gpp: general-purpose preprocessor with customizable syntax
gpp-dbgsym: No summary available for gpp-dbgsym in ubuntu impish.

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian QA Group
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
2.27-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

gpp41.3

A standalone, drop-in replacement for the CCP4 library

Bug supervisor: no
Bug tracker: yes
Branch: yes

gpp4 1.3.1 is older than the current packaged version. Launchpad may be missing release information for the 1.3 series or this package is linked to the wrong gpp4 series.

The Kinetic Kudu (pre-release freeze)
2.27-1 release (universe)
The Jammy Jellyfish (current stable release)
2.27-1 release (universe)
The Focal Fossa (supported)
2.25-1 release (universe)
The Bionic Beaver (supported)
2.24-3build1 release (universe)
The Xenial Xerus (supported)
2.24-3 release (universe)
The Trusty Tahr (supported)
2.24-3 release (universe)